/**************************/
/* ! variables */
/**************************/
html,
body {
  height: 100%;
}
body {
  margin: 0;
  padding-top: 60px;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif, sans-serif;
  background: #fff;
}
p,
li {
  font-weight: 100;
  color: #666;
}
.wow {
  visibility: hidden;
}
footer,
header,
main,
nav {
  position: relative;
  z-index: 4;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: normal;
  font-family: 'Merriweather', serif;
  margin: 0;
  color: #111;
}
.container {
  width: 960px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 15px;
  max-width: 100%;
}
.container-large {
  width: 80%;
  margin: 0 10%;
  box-sizing: border-box;
  padding: 0 15px;
  max-width: 100%;
}
p {
  line-height: 1.8;
  margin-bottom: 1.2em;
  color: 666;
}
.hr-block,
.hr-block-narrow {
  border: 0;
  background: #000;
  width: 200px;
  margin: 0 auto;
  height: 10px;
  max-width: 40%;
}
.hr-block-narrow {
  width: 75px;
  margin: 30px 0;
  height: 6px;
}
section {
  padding: 120px 0;
  position: relative;
  z-index: 2;
}
.center {
  text-align: center;
}
.overflow-hidden {
  width: 100%;
  overflow: hidden;
}
.section-header {
  font-size: 250%;
  text-align: center;
  margin-bottom: 60px;
  font-weight: bold;
  font-family: 'Merriweather', serif;
  color: #000;
}
.section-header-space {
  font-size: 100%;
  text-transform: uppercase;
  letter-spacing: 24px;
  font-weight: bold;
}
.section-intro {
  text-align: center !important;
  display: block;
  max-width: 800px;
  margin: 30px auto;
  font-size: 100%;
  margin-bottom: 60px;
}
.section-header-block {
  background: #000;
  font-size: 80%;
  text-transform: uppercase;
  letter-spacing: 8px;
  padding: 12px 18px;
  color: #fff;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  width: auto;
}
.gradback:after {
  position: absolute;
  z-index: 1;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, #004097, #b619c0);
  opacity: 0.8;
}
.patternback *,
.gradback *,
.grayback *,
.blackback * {
  position: relative;
  z-index: 2;
}
.patternback:after {
  position: absolute;
  z-index: 1;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../img/pattern_sq.png') repeat;
}
.grayback:before {
  position: absolute;
  z-index: 1;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
.blackback:before {
  position: absolute;
  z-index: 1;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.padded-back .patternback:after,
.padded-back .gradback:after,
.padded-back .grayback:before,
.padded-back .blackback:before {
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  width: auto;
  height: auto;
}
.gradback .stripe-tile {
  position: absolute;
  z-index: 1;
  background-image: url('../img/stripe.png');
  background-repeat: repeat;
  width: 90%;
}
.stripe-tile-left {
  height: 400px;
  top: -40px;
  left: -25px;
}
.stripe-tile-right {
  height: 400px;
  bottom: -40px;
  right: -25px;
}
.padded-back {
  padding: 30px;
  background: #fff;
}
.contact-bg {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: static;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 120px 0pxf;
}
/**************************/
/* ! links */
/**************************/
a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px dashed #b619c0;
}
a:hover {
  border-bottom: 1px solid #000;
  text-decoration: none;
}
a.no-style {
  border: 0;
  text-decoration: none;
}
a.no-style:hover {
  border: 0;
  text-decoration: none;
}
a img {
  border: 0;
}
a img:hover {
  border: 0;
}
a:active,
a:focus,
a:visited {
  color: #000;
  text-decoration: none;
}
.btn,
a.btn {
  text-decoration: none;
  padding: 16px 32px;
  border: 1px solid #fff;
  background: none;
  color: #fff;
  border-radius: 6px;
  transition: all 0.5s;
  cursor: pointer;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 6px;
}
.btn:hover,
a.btn:hover {
  color: #fff;
  background: #000;
  border-color: #000;
  transition: all 0.5s;
}
.btn-black,
a.btn-black {
  color: #fff;
  border-color: #000;
  background: #000;
}
.btn-gray,
a.btn-gray {
  color: #222;
  border-color: #222;
}
.btn-gray:hover,
a.btn-gray:hover {
  color: #fff;
  background: #222;
}
a.btn-colour,
a.btn-colour {
  background: linear-gradient(135deg, #004097, #b619c0);
  border: 0;
  color: #fff;
}
a.btn-white:hover,
.btn-white:hover {
  background: #fff;
  color: #000;
  border-color: #fff;
  font-weight: bold;
}
/**************************/
/* ! nav */
/**************************/
nav {
  top: 70px;
  padding: 0 15px;
  position: absolute !important;
  z-index: 1000;
  width: 100%;
  background: none;
  border: 0;
  font-family: 'Merriweather', serif;
}
nav ul.nav > li {
  margin-right: 15px;
  background: none;
}
nav ul.nav > li > a:hover {
  background: #222 !important;
  border-radius: 4px;
  color: #fff;
}
nav ul.dropdown-menu {
  padding: 0;
}
nav ul.dropdown-menu li a {
  padding: 12px 6px;
  border-bottom: 0;
}
nav a {
  border: 0;
  text-decoration: none;
  transition: all 0.5s;
}
nav a:hover {
  border: 0;
  text-decoration: none;
}
nav .icon-bar {
  border-bottom: 3px solid #ccc;
  transition: all 0.5s;
}
nav .navbar-toggle:hover .icon-bar {
  border-color: #222;
}
nav .nav-logo {
  margin-top: -14px;
}
nav .nav-logo-black {
  display: block;
}
nav .nav-logo-white {
  display: none;
}
nav .container {
  width: 80%;
  max-width: 100%;
}
/*nav {




  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;

    li {
      display: inline-block;
    }
  }



  ul#mainNav {
    display: inline;
    float: right;
    margin-top: 0;

    li {
      padding: 0;
      border: 0;

      a {
        padding: 12px 16px;
        text-decoration: none;
        transition: all 0.5s;
        border: 0;
        font-size: 90%;
      }
    }

    li {
      a:last-child {
        padding-right: 15px;
      }
    }

    li a:hover {
      background: #000;
      color: #fff;
      border-radius: 4px;
      transition: all 0.5s;
      border: 0;
    }
  }
}

*/
/**************************/
/* ! header */
/**************************/
header {
  padding: 180px 0 80px;
  position: relative;
}
header h1 {
  font-size: 300%;
  font-weight: bold;
  text-align: center;
  padding-bottom: 60px;
  position: relative;
  z-index: 3;
}
header p {
  padding: 0 0 60px;
  margin: 0 60px;
  text-align: center;
  font-size: 125%;
  position: relative;
  z-index: 3;
}
/**************************/
/* ! form */
/**************************/
form label {
  display: block;
  color: #fff;
  font-weight: normal;
  font-size: 90%;
}
form input,
form textarea {
  background: rgba(255, 255, 255, 0.4);
  padding: 12px;
  border: none;
  outline: none;
  border-radius: 6px;
  width: 100%;
  max-width: 400px;
  margin: 0 0 15px;
  transition: all 0.5s;
}
form textarea {
  width: 100%;
  max-width: 800px;
}
form input:focus,
form textarea {
  background: #fff;
  transition: all 0.5s;
  color: #000;
}
form .btn {
  width: 100px;
}
form.dark label {
  color: #222;
}
form.dark input,
form.dark textarea {
  border: 1px solid #eee;
}
form.dark input:focus,
form.dark textarea:focus {
  border-color: #aaa;
}
/**************************/
/* ! footer */
/**************************/
footer {
  border-top: 1px solid #ccc;
  padding-top: 60px;
  padding-bottom: 60px;
  background: #fff;
}
footer a {
  text-decoration: none;
  border: 0;
}
footer a:hover {
  border: 0;
}
footer ul {
  padding: 0;
  font-size: 80%;
  list-style: none;
  margin: 0;
}
footer ul li {
  line-height: 2;
}
footer ul li a {
  color: #666;
}
footer ul li a:hover {
  color: #000;
}
footer ul li.first {
  color: #000;
}
footer .tagline {
  font-size: 90%;
}
footer .copyright {
  margin-top: 15px;
  font-size: 80%;
}
/**************************/
/* ! home */
/**************************/
#home {
  padding-top: 0;
}
#home header {
  /* background: #f0f0f0;*/
  padding-top: 220px;
  padding-bottom: 0px;
}
#home header h1 {
  text-align: left;
  font-size: 500%;
}
#home header p {
  text-align: left;
  margin-left: 0;
  margin-right: 25%;
  padding-bottom: 0;
  max-width: 600px;
  font-weight: 200;
}
#home .header-holder {
  background: #fff;
}
#home .header-holder img {
  width: 100%;
  margin-top: -100px;
}
/**************************/
/* ! upcoming */
/**************************/
#upcoming-intro {
  padding-top: 90px;
  padding-bottom: 0px;
}
#upcoming-intro .section-intro {
  margin-bottom: 0px;
}
#upcoming {
  padding-top: 60px;
  padding-bottom: 60px;
}
#upcoming .section-header-block {
  margin-bottom: 30px;
}
#upcoming p.section-intro {
  text-align: center;
  margin-bottom: 60px;
}
.upcoming-tile {
  border: 1px solid #eee;
  border-radius: 2px;
  overflow: hidden;
  margin-bottom: 30px;
  transition: all 1s;
  position: relative;
  top: 0px;
  background: #fff;
}
.upcoming-tile .image-holder {
  background-size: cover;
  background-position: center center;
  height: 250px;
  position: relative;
}
.upcoming-tile .image-holder .type {
  position: absolute;
  top: 15px;
  left: 15px;
  border-radius: 2px;
  text-transform: uppercase;
  letter-spacing: 6px;
  color: #fff;
  display: inline-block;
  padding: 8px 6px 8px 12px;
  font-size: 10px;
  background: rgba(0, 0, 0, 0.75);
}
.upcoming-tile .text-holder {
  padding: 30px;
}
.upcoming-tile .text-holder h2 {
  font-family: 'Merriweather', serif;
  font-size: 120%;
}
.upcoming-tile .text-holder .location {
  font-style: italic;
  font-size: 80%;
  color: #ccc;
  margin-bottom: 15px;
  display: block;
}
.upcoming-tile .text-holder .date {
  color: #999;
  font-size: 80%;
  margin-bottom: 15px;
  display: block;
}
.upcoming-tile .text-holder p {
  font-size: 80%;
  font-weight: normal;
  color: #999;
}
.upcoming-tile .text-holder p:last-child {
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
}
.upcoming-tile .text-holder a {
  font-weight: bold;
}
.upcoming-tile:hover,
.program-tile:hover,
.workshop-tile:hover {
  position: relative;
  top: -5px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
  transition: all 1s;
}
/*.upcoming-tile {
  position: relative;
  margin-bottom: 45px;

  .event-image {

    margin-bottom: 15px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 60px;
    padding-top: 90px;
    transition: all 0.5s;

    position: relative;
    overflow: hidden;


    p.type{


      font-size: 80%;
      letter-spacing: 8px;
      text-transform: uppercase;
      font-family: @font-sans;
      color: #fff;
    }
  }

  .event-image:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(50,50,50,0.2);
    transition: all 0.5s;
    z-index: 1;


  }

  .event-info {

    position: relative;;
    z-index: 2;
    margin-bottom: 30px;
    display: block;

    .title {
      font-size: 130%;
      font-weight: normal;
      font-family: @font-serif;
      display: inline;
      padding: 2px 0px;
      line-height: 1.4;
      margin-left: 10px;

      background: #fff;
      color: #222;
      margin:  5px 0px 10px 0px;

      box-shadow: 10px 0 0 white, -10px 0 0 white;
    }



    a.btn{
      font-size: 60%;
      padding: 12px 12px;
      margin-left: -10px;

      margin-top: 15px;
    }


  }
}

.upcoming-tile:hover {
  .event-image:before {
    background: rgba(50,50,50,0.5);
  }


}*/
/**************************/
/* ! mailing */
/**************************/
#mailing {
  background: #eeeeee;
  background: url('../img/gray_texture.png') repeat;
  background: linear-gradient(135deg, #fafafa, #eeeeee);
  margin: 30px;
}
#mailing .section-header {
  font-family: 'Merriweather', serif;
  text-align: left;
}
#mailing .email {
  background: rgba(255, 255, 255, 0.4);
  padding: 12px;
  border: none;
  outline: none;
  border-radius: 6px;
  width: 400px;
  max-width: 100%;
  margin-bottom: 20px;
  margin-top: 30px;
  transition: all 0.5s;
}
#mailing p {
  font-family: 'Open Sans', sans-serif;
}
#mailing .email:focus {
  background: #fff;
  transition: all 0.5s;
  color: #000;
}
#mailing .btn {
  width: auto !important;
}
/**************************/
/* ! how */
/**************************/
#how {
  padding-top: 120px;
  padding-bottom: 120px;
}
#how .how-panel {
  margin: 30px 0;
  text-align: center;
}
#how .how-panel h3 {
  margin: 15px 0;
}
#how .how-panel img {
  width: 120px;
}
/**************************/
/* ! mission */
/**************************/
#mission {
  padding: 30px;
  margin-bottom: 60px;
}
#mission h1.section-header {
  margin-bottom: 30px;
}
#mission .hr-block {
  margin-bottom: 30px;
}
#mission .contact-bg {
  background-image: url('../img/event_photos/futurecamp2.jpg');
  background-position: left top !important;
  padding: 120px 0px;
}
#mission .patternback:after {
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  width: auto;
  height: auto;
}
#mission .contact-holder {
  padding: 90px;
  background: #fff;
}
/**************************/
/* ! about */
/**************************/
#about header h1 {
  padding-bottom: 0px;
}
#aboutintro {
  padding-top: 0;
}
/**************************/
/* ! contact */
/**************************/
#contact,
#join-meetup,
#corporate-training {
  padding: 30px;
}
#contact .section-header-block,
#join-meetup .section-header-block,
#corporate-training .section-header-block {
  margin-bottom: 60px;
}
#contact p,
#join-meetup p,
#corporate-training p {
  line-height: 1.5;
}
#contact .contact-bg,
#join-meetup .contact-bg,
#corporate-training .contact-bg {
  background-image: url('../img/event_photos/designthinking.jpg');
  padding: 120px 0px;
}
#contact .contact-holder,
#join-meetup .contact-holder,
#corporate-training .contact-holder {
  padding: 90px;
  background: #fff;
}
#contact p.message,
#join-meetup p.message,
#corporate-training p.message {
  text-align: center;
  font-size: 120%;
  color: #fff;
}
#contact p:last-child,
#join-meetup p:last-child,
#corporate-training p:last-child {
  margin-bottom: 0px;
}
div.confirmation {
  position: absolute;
  top: 0;
  width: 100%;
  background: #222;
  padding: 15px;
  z-index: 2000;
}
div.confirmation p {
  color: #fff;
  text-align: center;
  padding: 0;
  margin: 0;
}
#contact .contact-bg {
  background-image: url('../img/event_photos/futurecamp2.jpg');
}
#join-meetup .contact-bg {
  background-image: url('../img/event_photos/bots.jpg');
  background-position: right;
}
#join-meetup .patternback:after,
#contact .patternback:after {
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  width: auto;
  height: auto;
}
/**************************/
/* ! team */
/**************************/
#team {
  padding-bottom: 0;
  margin-bottom: -120px;
  overflow: hidden;
}
#team .section-header {
  text-align: right;
}
#team p {
  padding-left: 320px;
  text-align: justify;
  position: relative;
  z-index: 2;
}
#team #team-pic-holder {
  position: relative;
  top: -120px;
  z-index: 1;
  padding: 30px;
}
#team img#team-pic {
  width: 1200px;
  min-width: 100%;
}
/**************************/
/* ! what we do  */
/**************************/
#progrmad .section-intro {
  text-align: center;
}
#programsintro {
  padding-top: 0;
}
#programsintro .section-header-block {
  margin-bottom: 60px;
}
.section-intro {
  margin-bottom: 90px;
}
.program-tile {
  margin-bottom: 30px;
  position: relative;
  z-index: 5;
  top: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 120px 30px 30px;
  transition: all 0.5s;
}
.program-tile h2 {
  position: relative;
  margin: 0 0 20px;
  font-size: 200%;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  z-index: 3;
}
.program-tile a {
  color: #fff;
  position: relative;
  z-index: 3;
  border-bottom-color: #fff;
  font-size: 80%;
}
.workshop-tile {
  margin-bottom: 30px;
  position: relative;
  z-index: 5;
  top: 0px;
  transition: all 0.5s;
  background: #fff;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 170px 60px 60px;
}
.workshop-tile h2 {
  margin: 0 0 20px;
  font-size: 250%;
  font-family: 'Merriweather', serif;
  color: #fff;
  font-weight: bold;
}
.workshop-tile p {
  margin-bottom: 15px;
  line-height: 1.2;
  width: 100%;
}
.workshop-tile .coming-soon,
.workshop-tile .tag-line {
  color: #fff;
  font-size: 80%;
  margin-top: 15px;
  display: block;
  box-shadow: none;
  background: none;
}
.workshop-tile .date {
  background: #fff;
  display: inline-block;
  width: auto;
  font-weight: bold;
  color: #000;
  font-size: 80%;
  margin-top: -10px;
  padding: 6px;
}
.workshop-tile .partners {
  color: #fff;
  font-size: 90%;
}
.workshop-tile a.btn {
  border-color: #fff;
  color: #fff;
  margin-top: 15px;
  padding: 12px 24px;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 60%;
}
.workshop-tile a.btn:hover {
  color: #000;
  background: #fff;
}
.workshop-tile * {
  position: relative;
}
.workshop-tile:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.workshop-tile:hover:before {
  background: rgba(50, 50, 50, 0);
  transition: all 0.5s;
}
#corporate-training {
  padding-top: 120px;
}
#corporate-training .section-intro {
  text-align: center;
  margin-bottom: 120px !important;
}
#corporate-training h2 {
  font-size: 120%;
  margin-bottom: 15px;
  display: block;
}
#corporate-training p.corporate-explanation {
  font-size: 90%;
}
#corporate-training a {
  font-size: 80%;
  margin-bottom: 30px;
}
#corporate-training .col-md-6 {
  margin-bottom: 30px;
}
/**************************/
/* !tools  */
/**************************/
body.colour-header {
  padding: 0;
}
body.colour-header nav {
  top: 30px;
}
body.colour-header nav .nav-logo-black {
  display: none;
}
body.colour-header nav .nav-logo-white {
  display: block;
}
body.colour-header nav ul.nav li > a {
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
  border-radius: 4px;
}
body.colour-header nav ul.nav li > a:hover,
body.colour-header nav ul.nav li > a:active,
body.colour-header nav ul.nav li > a:focus {
  background: #fff !important;
  color: #222;
}
body.colour-header nav ul.nav li.open > a {
  color: rgba(255, 255, 255, 0.2);
  color: #000;
}
body.colour-header nav ul.dropdown-menu li a {
  color: #222;
  padding: 4px 12px;
}
body.colour-header nav ul.dropdown-menu li a:hover {
  color: #222;
}
body.colour-header nav a {
  border: 0;
  text-decoration: none;
  transition: all 0.5s;
}
body.colour-header nav a:hover {
  border: 0;
  text-decoration: none;
}
body.colour-header nav .icon-bar {
  border-color: #fff;
}
body.colour-header nav .navbar-toggle:hover .icon-bar {
  border-color: #fff;
}
body.colour-header header {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 180px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
}
body.colour-header header h1 {
  font-size: 250%;
}
body.colour-header header h1,
body.colour-header header h3 {
  color: #fff;
  position: relative;
  z-index: 3;
}
body.colour-header header p {
  font-size: 120%;
  color: #FFF;
}
body.colour-header header:before {
  position: absolute;
  z-index: 1;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, #004097, #b619c0);
  opacity: 0.8;
}
body#startup header {
  background-image: url('../img/stock/people.jpg');
}
body#tools header {
  background-image: url('../img/stock/code.jpg');
}
body#tools h1.section-header {
  font-size: 150%;
  margin-bottom: 30px;
}
body#tools ul.tool-list {
  margin-bottom: 60px;
  list-style: none;
  padding: 0;
}
body#tools ul.tool-list li {
  margin-bottom: 12px;
}
body#tools ul.tool-list li strong {
  display: block;
  margin-bottom: 0;
}
body#tools ul.tool-list li a {
  color: #666;
}
/**************************/
/* ! meetup teach */
/**************************/
.meetup-tile {
  margin-bottom: 30px;
}
.meetup-tile .meetup-image {
  width: 300px;
  height: 250px;
  float: left;
  margin-right: 30px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: static;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.meetup-tile h3 {
  letter-spacing: 12px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 80%;
}
.meetup-tile ul {
  margin-left: 30px;
}
.meetup-tile ul li {
  margin-left: 30px;
}
.meetup-tile .venue {
  position: absolute;
  top: 30px;
  right: 30px;
  padding: 12px 12px;
  padding-right: 0px;
  font-size: 10px;
  letter-spacing: 12px;
  color: #fff;
  background: #222;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
/**************************/
/* !events  */
/**************************/
body.event .container-small {
  max-width: 600px;
}
body.event header {
  background-position: center center;
}
body.event header .type {
  border-radius: 4px;
  text-transform: uppercase;
  letter-spacing: 6px;
  color: white;
  min-width: 120px;
  max-width: 180px;
  font-size: 80%;
  text-align: center;
  padding: 8px 6px 8px 12px;
  background: rgba(0, 0, 0, 0.75);
  display: block;
  margin: 30px auto 30px auto;
  position: relative;
  z-index: 3;
}
body.event header h1 {
  margin-bottom: 30px;
  padding-bottom: 0px;
  font-size: 400%;
}
body.event header .intro {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 45px;
  padding-bottom: 0px;
  font-size: 90%;
  position: relative;
  z-index: 3;
}
body.event header .intro .when {
  display: block;
  font-weight: bold;
  font-size: 125%;
  letter-spacing: 3px;
  margin-bottom: 15px;
}
body.event header .intro .seperator {
  display: none;
}
body.event header .intro .location {
  display: block;
  letter-spacing: 6px;
}
body.event header .intro .price {
  display: block;
  font-weight: bold;
}
body.event header .btn {
  padding: 15px 30px;
}
body.event header:before {
  background: rgba(0, 0, 0, 0.4) !important;
}
#overview {
  background: #f0f0f0;
  position: relative;
  z-index: 5;
}
#overview h1 {
  margin-bottom: 30px;
  font-weight: bold;
}
#overview p {
  margin-bottom: 30px;
}
#overview ul li {
  margin-bottom: 15px;
}
#overview h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  display: block;
}
#speakers .section-intro {
  margin-bottom: 30px;
}
#speakers .hr-block {
  margin-bottom: 60px;
}
.speaker-tile {
  border: 1px solid #eee;
  border-radius: 2px;
  overflow: hidden;
  margin-bottom: 15px;
  transition: all 1s;
  position: relative;
  top: 0px;
  width: 100%;
  cursor: pointer;
  display: block;
}
.speaker-tile .image-holder {
  background-size: cover;
  background-position: center center;
  height: 300px;
  position: relative;
  background-repeat: no-repeat;
}
.speaker-tile .image-holder .name {
  position: absolute;
  top: 15px;
  right: 15px;
  border-radius: 2px;
  text-transform: uppercase;
  letter-spacing: 6px;
  color: #fff;
  display: inline-block;
  padding: 8px 6px 8px 12px;
  font-size: 10px;
  background: rgba(0, 0, 0, 0.75);
}
.speaker-tile .content-holder {
  padding: 30px;
  display: none;
  height: auto;
}
.speaker-tile .content-holder span,
.speaker-tile .content-holder a {
  font-weight: bold;
}
.speaker-tile .content-holder p {
  font-size: 80%;
}
.speaker-tile .button {
  text-align: center;
}
.speaker-tile .button .logo {
  display: inline-block;
  height: 30px;
  width: auto;
  margin-top: 15px;
}
.speaker-tile .button p {
  text-align: center;
  padding: 0px;
  margin: 0px;
  font-size: 100%;
  cursor: pointer;
  color: #000;
  border-bottom: 0px;
  display: block;
  padding: 15px;
  color: ccc;
}
.speaker-tile .button p span.name {
  font-weight: bold;
  line-height: 1 !important;
  display: block;
}
.speaker-tile .button p span.how {
  font-size: 60%;
  display: block;
  color: #666;
  font-weight: normal;
}
.speaker-tile .button p span.learn-more {
  margin-top: 5px;
  display: block;
  color: #666;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
}
.speaker-tile:hover {
  position: relative;
  top: -10px;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
  transition: all 1s;
}
#speakers .speakertile-big img {
  border-radius: 0px !important;
  border-bottom: 15px solid #f0f0f0;
  float: none;
  width: 200px;
  border-radius: 100px;
  overflow: hidden;
  max-width: 250px;
  display: block;
  margin-bottom: 15px;
  overflow: none;
  margin-right: 30px;
}
#speakers .speakertile-big h1 {
  margin-bottom: 15px;
}
#speakers .speakertile-big h3 {
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-size: 80%;
  color: #666;
}
#logistics {
  position: relative;
  overflow: hidden;
}
#logistics .contact-bg {
  background-image: url('/img/events/vr/flux.jpg');
  padding-top: 180px;
  padding-bottom: 180px;
}
#logistics .container {
  position: relative;
  z-index: 3;
}
#learn h2 {
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 5px;
}
#learn table {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  border-top: 4px solid #000;
  border-collapse: collapse;
  border-bottom: 4px solid #000;
}
#learn table p {
  font-size: 80%;
  margin-bottom: 15px;
}
#learn table tr {
  border-bottom: 1px solid #000;
}
#learn table tr td {
  padding: 45px 60px;
}
#learn .image-holder {
  border-radius: 64px;
  width: 128px;
  text-align: center;
  background: #f0f0f0;
}
#learn .image-holder img {
  width: 128px;
}
#runsheet {
  background: #fff;
}
#runsheet table {
  border-top: 4px solid #000;
  border-collapse: collapse;
  border-bottom: 4px solid #000;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
#runsheet table tr {
  border-bottom: 1px solid #000;
}
#runsheet table td:first-child {
  font-weight: bold;
}
#runsheet table td:nth-child(2) {
  font-size: 80%;
}
#runsheet table td {
  padding: 24px 18px;
}
#runsheet table td span {
  font-style: italic;
  color: #666;
  font-weight: 100;
  display: block;
  margin-top: 10px;
  font-size: 80%;
}
.ticket-tile {
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ccc;
  box-shadow: 0px 0px 45px rgba(0, 0, 0, 0.65);
}
.ticket-tile .map-holder {
  background: #f0f0f0;
  height: 300px;
  width: 100%;
  border-bottom: 8px solid #eee;
}
.ticket-tile .map-holder iframe {
  width: 100%;
  height: 300px;
  border-bottom: 4px solid #ccc;
}
.ticket-tile .content-holder {
  padding: 60px 30px;
  text-align: center;
  background: #fff;
}
.ticket-tile .content-holder h2 {
  font-size: 200%;
  margin-bottom: 30px;
}
.ticket-tile .content-holder .date {
  font-weight: bold;
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 100%;
}
.ticket-tile .content-holder .hr-block-narrow {
  margin-left: auto;
  margin-right: auto;
}
.ticket-tile .content-holder .location .name {
  display: block;
  font-weight: bold;
  line-height: 1;
}
.ticket-tile .content-holder .location .address {
  font-style: italic;
  font-size: 90%;
}
.ticket-tile .content-holder .cost {
  margin-bottom: 30px;
}
.ticket-tile .content-holder p.price-standard {
  margin-bottom: 0px;
  font-weight: 80%;
}
.ticket-tile .content-holder p.price-discounted {
  font-weight: bold;
  color: #000;
}
.ticket-tile .content-holder p:last-child {
  margin-bottom: 0px;
}
#whoissoma .section-header {
  font-size: 150%;
}
#whoissoma .hr-block {
  margin-bottom: 60px;
}
#quote {
  position: relative;
  overflow: hidden;
}
#quote .contact-bg {
  padding: 220px 0;
}
#quote .quotetext {
  padding: 0px 60px;
  text-align: right;
  position: relative;
  z-index: 5;
  width: 100%;
  max-width: 900px;
  float: right;
}
#quote .quotetext h1 {
  font-size: 220%;
  color: #fff;
  line-height: 1.4;
  font-weight: bold;
}
#quote .quotetext h1 small {
  color: #fff;
  line-height: 1.2;
  font-size: 60%;
  margin-left: 40%;
  display: block;
}
#quote .quotetext span.credit {
  font-size: 100%;
  color: #fff;
  color: rgba(255, 255, 255, 0.75);
}
#partners {
  background: #fafafa;
  position: relative;
  z-index: 2;
  padding: 60px 0px;
  text-align: center;
}
#partners .section-intro {
  width: 100%;
}
#partners img.partner-logo {
  height: 80px;
  display: inline-block;
  margin: 20px;
}
.big-link-paragraph {
  font-size: 275%;
  font-weight: bold;
  font-family: 'Merriweather', serif;
  padding: 60px 0px;
}
.big-link-paragraph a {
  color: #000;
  border-bottom: 3px dashed #ccc;
  transition: all 1s;
}
.big-link-paragraph a:hover {
  border-bottom: 3px solid  #b619c0;
  transition: all 1s;
}
#pastprograms .section-header-block {
  margin-bottom: 60px;
}
#pastprograms #past-events {
  padding-top: 0px;
  padding-bottom: 0px;
}
#video .section-header-block {
  margin-bottom: 45px;
}
